{
  "id": 3249349,
  "name": "Elia Bell, appellee, v. Estate of John B. Bubbins, deceased, appellant",
  "name_abbreviation": "Bell v. Estate of Bubbins",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,257",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 276,
    "ocr_confidence": 0.495,
    "sha256": "17ea63c3deffa98571d716872c9cdd26531c2baf24f15adade47f91c736a1587",
    "simhash": "1:0415874dd5a25c1a",
    "word_count": 43
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elia Bell, appellee, v. Estate of John B. Bubbins, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "B. G. Clanton, for appellant. Arthur H. Jones, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elia Bell, appellee, v. Estate of John B. Bubbins, deceased, appellant.\nGen. No. 38,257.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\nB. G. Clanton, for appellant. Arthur H. Jones, for appellee."
  },
  "file_name": "0629-04",
  "first_page_order": 691,
  "last_page_order": 691
}
